Subject: bug#51040: No curved quotes in format-prompt and minibuffer-default-prompt-format

From: Stefan Kangas <[email-masked]>
Date: Wed, 13 Oct 2021 14:25:41 +0200

Eli Zaretskii <[email-masked]> writes:

> Also, perhaps we should say more about "cannot be displayed".  At
> least the manual should elaborate about that, but I think the doc
> string should also at least hint what it means.

I'm not sure how to describe that in a precise way, but perhaps:

"For example, some text terminals cannot display grave quotes."

Is that sufficient, or do we need even more detail?  I'm not sure what
to add besides perhaps that graphical displays/frames (which word do
we prefer?) can display such characters.